name: mhcnn
channels:
- conda-forge
- defaults
dependencies:
- asn1crypto=0.24.0=py36_0
- backports=1.0=py36_1
- backports.functools_lru_cache=1.5=py_1
- backports.weakref=1.0rc1=py36_1
- bleach=1.5.0=py36_0
- blosc=1.14.4=hfc679d8_0
- bzip2=1.0.6=h470a237_2
- certifi=2018.4.16=py36_0
- cycler=0.10.0=py36_0
- fontconfig=2.12.1=6
- freetype=2.7=2
- future=0.16.0=py36_2
- h5py=2.8.0=py36h470a237_0
- hdf5=1.10.1=2
- html5lib=0.9999999=py36_0
- idna=2.7=py36_0
- ipython_genutils=0.2.0=py36_0
- jsonschema=2.6.0=py36_0
- libgcc=7.2.0=h69d50b8_2
- libgcc-ng=7.2.0=hdf63c60_3
- libgfortran=3.0.0=1
- libgfortran-ng=7.2.0=hdf63c60_3
- libiconv=1.15=h470a237_1
- libpng=1.6.28=2
- libstdcxx-ng=7.2.0=hdf63c60_3
- libtiff=4.0.9=he6b73bb_1
- libxslt=1.1.32=h88dbc4e_1
- llvmlite=0.23.0=py36_1
- lxml=4.2.3=py36hc9114bc_0
- lzo=2.10=0
- matplotlib=2.1.0=py36_1
- mkl_fft=1.0.3=py36_0
- mkl_random=1.0.1=py36_0
- mock=2.0.0=py36_0
- nbformat=4.4.0=py36_0
- numba=0.38.1=py36_0
- numexpr=2.6.6=py36_0
- obspy=1.1.0=py36_1
- olefile=0.45.1=py_1
- openblas=0.2.19=2
- pandas=0.23.3=py36_0
- patsy=0.5.0=py36_0
- pbr=4.1.0=py_0
- pillow=4.2.1=py36_0
- pip=10.0.1=py36_0
- plotly=3.0.2=py_0
- pyopenssl=18.0.0=py36_0
- pytables=3.4.4=py36_8
- qt=5.6.2=6
- requests=2.19.1=py36_0
- retrying=1.3.3=py_2
- seaborn=0.9.0=py_0
- setuptools=39.2.0=py36_0
- six=1.11.0=py36_1
- sqlalchemy=1.2.10=py36_0
- sqlite=3.13.0=1
- tensorflow=1.3.0=py36_0
- termcolor=1.1.0=py36_1
- traitlets=4.3.2=py36_0
- urllib3=1.23=py36_0
- webencodings=0.5.1=py_1
- wheel=0.31.1=py36_0
- _tflow_180_select=1.0=gpu
- absl-py=0.2.2=py36_0
- astor=0.6.2=py36_1
- blas=1.0=mkl
- ca-certificates=2018.03.07=0
- cffi=1.11.5=py36h9745a5d_0
- chardet=3.0.4=py36_1
- cryptography=2.2.2=py36h14c3975_0
- cudatoolkit=9.0=h13b8566_0
- cudnn=7.1.2=cuda9.0_0
- cupti=9.0.176=0
- dbus=1.13.2=h714fa37_1
- decorator=4.3.0=py36_0
- expat=2.2.5=he0dffb1_0
- gast=0.2.0=py36_0
- glib=2.56.1=h000015b_0
- grpcio=1.12.1=py36hdbcaa40_0
- gst-plugins-base=1.14.0=hbbd80ab_1
- gstreamer=1.14.0=hb453b48_1
- icu=58.2=h9c2bf20_1
- intel-openmp=2018.0.3=0
- jpeg=9b=h024ee3a_2
- jupyter_core=4.4.0=py36_0
- keras=2.1.4=py36_0
- kiwisolver=1.0.1=py36hf484d3e_0
- libedit=3.1.20170329=h6b74fdf_2
- libffi=3.2.1=hd88cf55_4
- libopenblas=0.2.20=h9ac9557_7
- libprotobuf=3.5.2=h6f1eeef_0
- libuuid=1.0.3=h1bed415_2
- libxcb=1.13=h1bed415_1
- libxml2=2.9.8=h26e45fe_1
- markdown=2.6.11=py36_0
- mkl=2018.0.3=1
- ncurses=6.1=hf484d3e_0
- numpy=1.14.5=py36h1b885b7_4
- numpy-base=1.14.5=py36hdbf6ddf_4
- openssl=1.0.2o=h20670df_0
- pcre=8.42=h439df22_0
- protobuf=3.5.2=py36hf484d3e_1
- pycparser=2.18=py36_1
- pyparsing=2.2.0=py36_1
- pyqt=5.6.0=py36_2
- pysocks=1.6.8=py36_0
- python=3.6.2=0
- python-dateutil=2.7.3=py36_0
- pytz=2018.5=py36_0
- pyyaml=3.12=py36h14c3975_1
- readline=6.2=2
- scipy=1.1.0=py36hc49cb51_0
- sip=4.19.8=py36hf484d3e_0
- statsmodels=0.9.0=py36h035aef0_0
- tensorboard=1.8.0=py36hf484d3e_0
- tensorflow-base=1.5.0=py36hff88cb2_1
- tk=8.5.18=0
- tornado=5.0.2=py36h14c3975_0
- werkzeug=0.14.1=py36_0
- xz=5.2.4=h14c3975_4
- yaml=0.1.7=had09818_2
- zlib=1.2.11=ha838bed_2
- pip:
  - audioread==2.1.6
  - backports.functools-lru-cache==1.5
  - cython==0.28.5
  - ipython-genutils==0.2.0
  - joblib==0.12.1
  - jupyter-core==4.4.0
  - librosa==0.6.1
  - mdct==0.4
  - mkl-fft==1.0.3
  - mkl-random==1.0.1
  - permasense (/home/matthmey/data/projects/permasense)==0.1.1
  - resampy==0.2.1
  - scikit-learn==0.19.2
  - stft==0.5.2
  - tables==3.4.4
  - tqdm==4.26.0
prefix: /usr/itetnas03/data-tik-01/matthmey/miniconda3/envs/mhcnn

